@charset "UTF-8";
/* CSS Document */

/************************** Property Alerts**************************/
h1.purple {
	color: rgb(57,48,132);
}

.col-heading:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; 
}

.back-search {
	width: auto;
	float: right;
	font-size: .875em;
	color: rgb(88,89,91);
}

.button-wrap {a
	display: block;
	clear:both;
}

.button-wrap input, .field-container .button-wrap input[type=submit]{
	font-size: .875em;
	height: 35px;
	background: rgb(147,149,152);
}

.button-wrap input:hover, .field-container .button-wrap input[type=submit]:hover{
	background: rgb(88,89,91);
}

.my-alerts-list {
	width: 100%;
	display: block;
	clear: both;
}

.my-alerts-list table, .field-container table {
	margin-top: 15px;
	font-size: .875em;
}

.field-container table {
	margin-bottom: 30px;
}

.my-alerts-list table tr td, .my-alerts-list table tr th, .field-container table tr td, .field-container table tr th {
	height: 40px;
	border-bottom: 1px solid rgb(218,218,218);
	padding: 0 3px;
}

.my-alerts-list table tr:first-child, .field-container table tr:first-child {
	background: rgb(88,89,91);
	color: white;
	height: 40px;
}

.field-container table tr td input, .field-container table tr th input{
	margin:0;
}

.paused {
	background: rgb(234,233,245);
}

.field-container{
	width: auto;
	margin-bottom: 10px;
	position: relative;
}

.field-container:after{
	content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; 
}

.field-container select{
	display: block;
	margin-top: 5px;
}

.field-container form {
	width:100%;
	padding: 0;
	min-height: 50px;
	display: block;
}

.field-container input {
	display: block;
	height: 35px;
	border: 1px solid rgb(147,149,152);
	border-radius: 2px;
	margin: 5px 0 15px 0;
	padding: 0 0 0 5px;
	font-size: .875em;
	box-sizing:border-box;
  -moz-box-sizing:border-box;
}

.field-container input[type=submit], input[name=EditDetails]{
	width: 150px;
	height: 35px;
	background: rgb(57,48,132);
	display: inline-block;
	margin-bottom: 0px;
	color: white;
	border: 0;
	cursor: pointer;
	font-weight: 500;
}

.field-container label {
	display: block;
	margin: 10px 0 0 0;
	font-size: .875em;
	color: black;
	font-weight: 700;
}

.field-container form input, .field-container form input:hover{
	background: rgb(250,250,250);
}

.field-container form input[type=submit]:hover, input[name=EditDetails]:hover{
	background-color: rgb(111,103,204);
}

input.width-alert, input.width-alert-block {
	width: 310px;
	color: black;
}

input.width-alert {
	display: inline-block;
}

input.width-alert-block {
	display: block;
}

.field-container select {
	width: 310px;
	font-size: .875em;
	margin: 5px 0 15px 0;
}

select.min-max, input.min-max, select.alert-t, select.state-dd, input.third{
	width: 150px;
	height: 35px;
	color: black;
	display: inline-block;
	background: white;
	border: 1px solid rgb(147,149,152);
	border-radius: 2px;
	overflow: hidden;
	margin-right: 6px;
}

select.alert-t {
	width: 310px;
}

input.third {
	width: 100%;
}

.radio-buttons {
	display: block;
	border-bottom: 1px solid rgb(218,218,218);
}

.radio-buttons input{
	display: inline-block;
	margin: -2px 8px 0 0;
	vertical-align: middle;
}

.radio-buttons p{
	display: inline-block;
	margin-right: 30px;
}

.search-container-refine p.black {
	font-size: 1em;
}

.user-details {
	width: 100%;
	min-height: 50px;
	display: block;
	font-size: .875em;
}

.user-details li {
	display: block;
	border-top: 1px solid rgb(218,218,218);
	padding: 20px 0;
}

.user-details li:first-child {
	margin-top: 5px;
	border-top: none;
}

.col-container.border-gray .user-details li:last-child {
	padding-bottom: 10px;
}

.pls-note {
	width: 100%;
	min-height: 45px;
	display: block;
	padding-bottom: 15px;
}

.pls-note li {
	font-size: .8135em;
	list-style:inside;
	padding: 1px 0;
}

.button-wrap ul.pls-note li:last-child {
	border-bottom: 1px solid rgb(218,218,218);
	padding-bottom: 15px;
}

.gs-list {
	display: block;
	margin: 0 0 10px;
	font-size: .875em;
}

.gs-list ul, .col-container.border-gray .gs-list ul {
	margin-left: 1em;
}

.gs-list li {
	list-style: inside;
	padding-bottom: 4px;
	text-align: left;
	text-indent: -1em;
}

.list-group {
	width: 100%;
	display: block;
}

.list-group .list-col {
	display:inline-block;
	width: auto;
	vertical-align:top;
	margin-right: 3px;
}

.list-col-s {
	display:inline-block;
	width:70%;
	vertical-align: top;
}

.col-input{
	width: 100%;
}

.col-input input, .list-col-s input, .list-group .width-input-a {
	color: black;
}

select.state-dd {
	width: 115px;
}

.list-col span {
	font-size: .875em;
}
.width-input-a {
	width: 96%;
	color: black;
}

.field-container textarea {
	background: rgb(250,250,250);
	margin: 5px 0;
	border: 1px solid rgb(147,149,152);
	padding:5px;
	font-size: .875em;
}

.regular {
	font-weight: 400;
}

.block {
	display: block;
	clear: both;
}

.f-t{
	font-size: .875em;
}